Change log for node-css-select package in Ubuntu

19 of 9 results
Published in hirsute-proposed on 2021-01-10
node-css-select (3.1.2-4) unstable; urgency=medium

  * Team upload
  * Source-only upload

 -- Xavier Guimard <email address hidden>  Sun, 10 Jan 2021 20:20:05 +0100

Available diffs

Superseded in hirsute-proposed on 2021-01-10
node-css-select (3.1.2-3) unstable; urgency=medium

  * Team upload
  * Binary upload to workaround circular build dependency

 -- Xavier Guimard <email address hidden>  Sun, 10 Jan 2021 09:32:52 +0100

Available diffs

Superseded in hirsute-proposed on 2021-01-10
node-css-select (3.1.2-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests

 -- Xavier Guimard <email address hidden>  Sat, 09 Jan 2021 22:06:17 +0100

Available diffs

Published in hirsute-release on 2020-12-17
Deleted in hirsute-proposed (Reason: moved to Release)
node-css-select (2.1.0+dfsg-3) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * Add fix for node-nth-check ≥ 2
  * Mark test dependencies with <!nocheck>

 -- Xavier Guimard <email address hidden>  Wed, 16 Dec 2020 11:39:25 +0100

Available diffs

Superseded in hirsute-release on 2020-12-17
Published in groovy-release on 2020-05-15
Deleted in groovy-proposed (Reason: moved to Release)
node-css-select (2.1.0+dfsg-2) unstable; urgency=medium

  * Team upload
  * Require node-domutils ≥ 2.1.0 and enable all tests (see
    https://github.com/fb55/css-select/issues/157)
  * Declare compliance with policy 4.5.0

 -- Xavier Guimard <email address hidden>  Fri, 15 May 2020 08:43:48 +0200

Available diffs

Superseded in groovy-release on 2020-05-15
Published in focal-release on 2019-12-12
Deleted in focal-proposed (Reason: moved to Release)
node-css-select (2.1.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * New upstream version 2.1.0+dfsg
  * Disable 2 tests that fail with domutils ≥ 2

 -- Xavier Guimard <email address hidden>  Thu, 12 Dec 2019 07:12:12 +0100

Available diffs

Superseded in focal-release on 2019-12-12
Obsolete in eoan-release on 2020-12-29
Deleted in eoan-proposed on 2020-12-29 (Reason: moved to release)
node-css-select (2.0.2+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 2.0.2
  * Add patch to adapt code to node-css-what >=3.0.0 (fixes debci)
  * Switch install and test to pkg-js-tools
  * Remove useless lintian overrides
  * Update debian/copyright
  * Exclude W3C doc from import

 -- Xavier Guimard <email address hidden>  Sun, 18 Aug 2019 08:41:15 +0200

Available diffs

Superseded in eoan-release on 2019-08-29
Obsolete in disco-release on 2020-07-14
Obsolete in cosmic-release on 2020-07-13
Published in bionic-release on 2018-01-26
Deleted in bionic-proposed (Reason: moved to release)
node-css-select (1.3.0~rc0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Pirate Praveen <email address hidden>  Mon, 15 Jan 2018 23:41:47 +0530

Available diffs

Superseded in bionic-release on 2018-01-26
Obsolete in artful-release on 2020-07-10
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed on 2020-07-10 (Reason: moved to release)
node-css-select (1.2.0-1) unstable; urgency=low

  * Initial release (Closes: #848353)

 -- Paolo Greppi <email address hidden>  Fri, 23 Dec 2016 08:03:16 +0000
19 of 9 results